<!doctype html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Template de login, usando Bootstrap.</title>

    <!-- Principal CSS do Bootstrap -->
    <link rel="stylesheet" href="node_modules/bootstrap/compiler/bootstrap.css">

    <link rel="stylesheet" href="style/css/style.css"></link>

    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.css" type="text/css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>

    <!-- Estilos customizados para esse template -->
    <link href="signin.css" rel="stylesheet">
  </head>

  <body class="text-center">

    <!-- bg-gradient-primary -->
        <nav class="navbar navbar-expand-lg navbar-light bg-gradient">

                <div class="container">
        
                    <div class="collapse navbar-collapse" id="navbarSite">
                        <ul class="navbar-nav mr-auto">

                            <!-- EVENL ICON CASA -->
                            <li class="nav-item">
                                <a class="nav-link" href="home.html"><i class="fas fa-home fa-2x text-secondary"></i></a>
                            </li>
        
                            <li class="nav-item">
                                <a class="nav-link" href="#">Cadastre-se</a>
                            </li>
        
                            <li class="nav-item">
                                    <a class="nav-link" href="#">Anuncie conosco</a>
                            </li>
        
                            <li class="nav-item">
                                    <a class="nav-link" href="#">Ajuda</a>
                            </li>
        
                            <li class="nav-item">
                                    <a class="nav-link" href="#">Serviços</a>
                            </li>
        
                            <li class="nav-item">
                                    <a class="nav-link" href="login.html">Entrar</a>
                            </li>
        
                        </ul>
        
                    </div>

                    <form class="form-inline my-2 my-lg-0 submit-line">
                            <input class="form-control mr-sm-2" type="search text" placeholder="Buscar" aria-label="Search">
                            <button class="btn btn-outline-success my-2 my-sm-0 submit-lente" type="submit">
                                <i class="fa fa-search"></i>
                            </button>
                          </form>
        
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSite">
                        <span class="navbar-toggler-icon"></span>
        
                    </button>

                </div>
            </nav>

    <div class="container">
        <div class="row justify-content-center mb-5">
            <div class="col-4 text-center my-5">

                <div class="card mb-5">
                    <div class="card-body">   
                        
                            <img class="mb-4" src="imgs/logo.png" alt="" width="72" height="72">
        
                                    <div class="btn-group-vertical btn-block btn-group-lg mb-1" role="group">
                                            <a class="btn btn-primary" href="#"><i class="fab fa-facebook-square"></i> Continuar com Facebook</a>
                                    </div>
                                    <div class="btn-group-vertical btn-block btn-group-lg" role="group">
                                            <a class="btn btn-outline-warning" href="#"><i class="fab fa-google"></i> Continuar com Google</a>
                                    </div>
        
                                    <hr>

                                    <div class="btn-group-vertical btn-block btn-group-lg" role="group" data-toggle="modal" data-target="#siteModal">
                                            <a class="btn btn-info" href="#" data-toggle="modal" data-target="#exampleModal"><i class="fas fa-envelope-square"></i> Cadastre-se com um E-mail</a>
                            </div>

                            <hr>

                            <div class="btn-group btn-block btn-group-lg mb-1 my-3" role="group">
                                
                                <div class="mx-auto">
                                    <p>Já possui uma conta?</p>
                                </div>

                                <div  class="ml-5">
                                    <a class="btn btn-outline-danger" href="login.html">Login</a>
                                </div>
                            </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row">
                <div class="col-12 mb-3"><hr></div>
                <div class="col-sm-3">
                    <h6 class="text-body font-weight-bold">EvenL</h6>
                    <div class="list-group text-center">
                        
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Documentação</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">API</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Inovação na área de eventos</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Modelo de dados</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Arquitetura do sistema</a>
                        
                    </div>
                </div>
                <div class="col-sm-3">
                    <h6 class="text-body font-weight-bold">Possibilidades</h6>
                    <div class="list-group text-center">
                        
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Serviços</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Comentários</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Parceiros</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Perfis</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Avaliações</a>
                        
                    </div>
                </div>

                <div class="col-sm-3">
                    <h6 class="text-body font-weight-bold">Alugando</h6>
                    <div class="list-group text-center">
                        
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Organização de eventos</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Confiança e Segurança</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Consultas</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Reservas governamentais</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Crédito de locação</a>
                        
                    </div>
                </div>

                <div class="col-sm-3">
                    <h6 class="text-body font-weight-bold">Social</h6>
                    <div class="btn-group-horizontal btn-block mb-3" role="group">
                        <a class="btn btn-outline-primary" href="#"><i class="fab fa-facebook-square fa-lg"></i></a>
                        <a class="btn btn-outline-info" href="#"><i class="fab fa-twitter-square fa-lg"></i></a>
                        <a class="btn btn-outline-warning" href="#"><i class="fab fa-instagram fa-lg"></i></a>
                    </div>

                    <div>
                        <div class="list-group text-center">
                            <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Condições</a>
                            <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Política de Privacidade</a>
                            <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Mapa do Site</a>
                        </div>
                    </div>
                </div>
    
                <div class="col-12 mt-0">
                    <hr>
                    <blockquote class="blockquote text-center">
                        <p class="mt-3 mb-5 text-muted">&copy; 2019 EvenL, Inc. All rights reserved.</p>
                    </blockquote>
                </div>
    
            </div>
    </div>

    <!-- icone no placeholder para pesquisa
    <div class="submit-line">
            <input type="text" />
            <button class="submit-lente" type="submit">
              <i class="fa fa-search"></i>
            </button>
          </div> -->


    <!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Cadastro</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
                
                <!-- FORMULÁRIO DE CADASTRO -->
            <form id="formCadastro" onsubmit="enviar()"> <!-- action="index.html" -->
                <div class="form-group left-inner-addon">
                    <i class="far fa-envelope text-secondary"></i>
                    <input type="email" name="email" class="form-control" id="inputEmail" placeholder="Endereço de email">
                </div>

                <div class="form-group left-inner-addon">
                        <i class="far fa-user text-secondary"></i>
                        <input type="text" name="name" class="form-control" id="inputNome" placeholder="Nome">
                </div>

                <div class="form-group left-inner-addon">
                        <i class="far fa-user text-secondary"></i>
                        <input type="text" name="lastname" class="form-control" id="inputSobrenome" placeholder="Sobrenome">
                </div>

                <div class="form-group left-inner-addon">
                        <i class="fas fa-key text-secondary"></i>
                        <input type="password" name="password" class="form-control" id="inputPassword" placeholder="Crie uma senha" required>
                </div>

                <div class="form-group">
                    <label class="control-label text-dark font-weight-bold" for="Nome"><i class="fas fa-question-circle text-dark"></i> Data de Nascimento</label>
                    <input id="dof" name="dtnasc" placeholder="DD/MM/AAAA" class="form-control input-md" required="" type="text" maxlength="10" OnKeyPress="formatar('##/##/####', this)" onBlur="showhide()">
                </div>

                <div class="form-check">
                        <label class="form-check-label">
                            <input class="form-check-input" type="checkbox">
                                Não quero receber mensagens de novidades do EvenL. Eu também posso optar por parar de receber essas informações acessando as configurações da minha conta ou o link na mensagem.
                        </label>
                </div>
                <button class="btn btn-lg btn-block btn-outline-danger btn-lg" id="Cadastrar" type="submit">Cadastre-se</button>

            </form>

            </div>
          </div>
        </div>
      </div>

      <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.js"></script>
    <script src="js/script.js"></script>
    <script src="js/dataForms.js"></script>

    <!-- <script type="text/javascript">
    function submitform()
    {
        document.forms["formCadastro"].submit();
    }
    </script> -->

  </body>
</html>